"""
Identifier:     csst_common/__init__.py
Name:           __init__.py
Description:    csst_common package
Author:         Bo Zhang
Created:        2022-09-13
Modified-History:
    2023-12-15, Bo Zhang, created
    2023-12-15, Bo Zhang, add module header
"""

from .status import CsstResult, CsstStatus
from .pipeline import Pipeline
from .ccds import CCDS
from .dfs import DFS
from .decorator import parameterized_module_decorator
from .file import File

__version__ = "0.0.2"
